body{
	color:#575757;
	font:14px/21px  Arial,Helvetica,sans-serif!important;
}
#menu {
padding-left:88px;
padding-top:37px;
text-align:right;
width:657px;
}

#menu a {
display:block;
float:left;
font: 14px/21px Arial,Helvetica,sans-serif;
width:85px;
}
	a#AntaiCollege{
margin-right:-22px;
padding-left:38px;
text-align:right;
width:93px;
	}	
a#antaicollege{
margin-left:26px;
margin-right:-26px;
text-align:right;
width:94px;
}
a#contact{
	margin-left:5px;
}
a#company{
	margin-left:12px;
}
#menu a#sale{
	display:none;
}

/*
#a_pmenu {
float:left;
margin-right:14px;
width:228px;
}
*/